<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.FriendLinkMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.heketai.website.entity.FriendLink">
        <id column="id" property="id" />
        <result column="language" property="language" />
        <result column="name" property="name" />
        <result column="link" property="link" />
        <result column="logo_url" property="logoUrl" />
        <result column="nofollow" property="nofollow" />
        <result column="sort" property="sort" />
    </resultMap>

</mapper>
